@font-face {
    font-family: 'GothamBold';
    src: url('gotham-bold-webfont.eot');
    src: url('gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('gotham-bold-webfont.woff') format('woff'),
         url('gotham-bold-webfont.ttf') format('truetype'),
         url('gotham-bold-webfont.svg#gotham-bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pluto_sansbold';
    src: url('plutosansbold-webfont.eot');
    src: url('plutosansbold-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('plutosansbold-webfont.woff2') format('woff2'),*/
         url('plutosansbold-webfont.woff') format('woff'),
         url('plutosansbold-webfont.ttf') format('truetype'),
         url('plutosansbold-webfont.svg#pluto_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pluto_sanslight';
    src: url('plutosanslight-webfont.eot');
    src: url('plutosanslight-webfont.eot?#iefix') format('embedded-opentype'),
        /* url('plutosanslight-webfont.woff2') format('woff2'),*/
         url('plutosanslight-webfont.woff') format('woff'),
         url('plutosanslight-webfont.ttf') format('truetype'),
         url('plutosanslight-webfont.svg#pluto_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pluto_sansregular';
    src: url('plutosansregular-webfont.eot');
    src: url('plutosansregular-webfont.eot?#iefix') format('embedded-opentype'),
       /*  url('plutosansregular-webfont.woff2') format('woff2'),*/
         url('plutosansregular-webfont.woff') format('woff'),
         url('plutosansregular-webfont.ttf') format('truetype'),
         url('plutosansregular-webfont.svg#pluto_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pluto_sansmedium';
    src: url('plutosansmedium-webfont.eot');
    src: url('plutosansmedium-webfont.eot?#iefix') format('embedded-opentype'),
      /*   url('plutosansmedium-webfont.woff2') format('woff2'),*/
         url('plutosansmedium-webfont.woff') format('woff'),
         url('plutosansmedium-webfont.ttf') format('truetype'),
         url('plutosansmedium-webfont.svg#pluto_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pluto_sansextralight';
    src: url('plutosansextralight-webfont.eot');
    src: url('plutosansextralight-webfont.eot?#iefix') format('embedded-opentype'),
     /*    url('plutosansextralight-webfont.woff2') format('woff2'),*/
         url('plutosansextralight-webfont.woff') format('woff'),
         url('plutosansextralight-webfont.ttf') format('truetype'),
         url('plutosansextralight-webfont.svg#pluto_sansextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}